CVE-2023-49237

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published Jan 9, 2024
Updated: Jan 16, 2024
CWE ID 77

Summary

CVE-2023-49237 is a critical vulnerability that affects TRENDnet TV-IP1314PI 5.5.3 200714 devices. The vulnerability allows for command injection due to the lack of strict filtering of URL strings used by the system function to unpack language packs. The exploitability score is 3.9, indicating that it is relatively easy to exploit, and the base severity score is 9.8, categorizing it as a critical vulnerability. The potential danger posed by this vulnerability includes high integrity and confidentiality impacts, with an availability impact also rated as high. To remediate this vulnerability, organizations using affected devices should apply any available patches or updates provided by TRENDnet to address the command injection issue and strengthen their security posture.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49237 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options